Skip to main content
POST
/
message
/
sendSticker
/
{instance}
Send Sticker
curl --request POST \
  --url https://api.zapthinker.com/message/sendSticker/{instance} \
  --header 'Content-Type: application/json' \
  --header 'apikey: <api-key>' \
  --data '
{
  "number": "<string>",
  "sticker": "<string>",
  "delay": 123,
  "linkPreview": true,
  "mentionsEveryOne": true,
  "mentioned": [
    "{{remoteJID}}"
  ],
  "quoted": {
    "key": {
      "id": "<string>"
    },
    "message": {
      "conversation": "<string>"
    }
  }
}
'
This response has no body data.

Documentation Index

Fetch the complete documentation index at: https://docs.zapthinker.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

apikey
string
header
required

Your authorization key header

Path Parameters

instance
string
required

Name of the instance

Body

application/json
number
string
required

Number to receive the message (with country code)

sticker
string
required

Url or base64

delay
integer

Presence time in milliseconds before sending message

Shows a preview of the target website if there's a link within the message

mentionsEveryOne
boolean

Mentioned everyone when the message send

mentioned
enum<string>[]

Numbers to mention

Available options:
{{remoteJID}}
quoted
object

Response

200 - undefined